CAD2D(1)

NAME
CAD2D - A Program for producing CADs of R^2 Decomposition

SYNOPSIS
cad2d [-h|-v] [-noecho] [-t <num> ] [+N <numcells> ]

DESCRIPTION
The CAD2D program is a minor modification of QEPCAD for quantifier-free formulas in 2 variables. It is able to do some lifting steps completely with validated floating-point arithmetic, which can lead to much reduced overall time for 2-dimensional CAD computation. Particularly, if you're interested in plotting a 2-dimensional CAD, this is a better choice than QEPCAD.

OPTIONS

-h  Help information

-v  Print version string

-noecho
    Turns off echoing of input

-t <num>
    Sets a timeout of <num> seconds.

+N<numcells>
    Sets garbage collected space to <numcells>. Default is 2000000. Maximum allowable is 1073741822 (Because "Word" is 32 bits).

+h  Prints Saclib help message.

AUTHORS
The principal author of the original QEPCAD is Hoon Hong. Other contributors include:

•   Christopher W. Brown

•   George E. Collins

•   Mark J. Encarnacion

•   Jeremy R, Johnson

•   Werner Krandick

•   Scott McCallum

•   Stanly Steinberg

•   Richard Liska

•   Nicolas Robidoux

The author of Version B is Christopher W. Brown <wcbrown@usna.edu>.

This manual page was written by Doug Torrance <dtorrance@piedmont.edu> for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
qepcad(1)